## mbox-importer 17.12.3

=== CMakeLists.txt ===
set(KDEPIM_VERSION_NUMBER "5.7.3")
cmake_minimum_required(VERSION 3.1)
project(mbox-importer VERSION ${KDEPIM_VERSION_NUMBER})

set(KF5_VERSION "5.39.0")

find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
include(ECMInstallIcons)

include(ECMOptionalAddSubdirectory)
include(ECMSetupVersion)
include(ECMAddTests)
include(ECMMarkNonGuiExecutable)
include(GenerateExportHeader)
include(ECMGenerateHeaders)
include(CMakePackageConfigHelpers)
include(FeatureSummary)
include(CheckFunctionExists)
include(ECMGeneratePriFile)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMCoverageOption)

# Do NOT add quote
set(KDEPIM_DEV_VERSION )

# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
    set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
endif()

set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")


set(AKONADI_VERSION "5.7.3")

set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")

set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Gui Widgets)
set(LIBMAILIMPORTER_VERSION_LIB "5.7.3")
set(MAILCOMMON_LIB_VERSION_LIB "5.7.3")
set(PIMCOMMON_LIB_VERSION "5.7.3")

# Find KF5 package
find_package(KF5Config ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Service ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Crash ${KF5_VERSION} REQUIRED)
find_package(KF5KIO ${KF5_VERSION} REQUIRED)

# Find KdepimLibs Package
find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)

find_package(KF5MailCommon ${MAILCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5MailImporterAkonadi ${LIBMAILIMPORTER_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
include_directories(${mbox-importer_SOURCE_DIR} ${mbox-importer_BINARY_DIR})

add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
add_definitions(-DQT_USE_QSTRINGBUILDER)

add_definitions(-DQT_NO_CAST_FROM_ASCII)
add_definitions(-DQT_NO_CAST_TO_ASCII)
add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)

add_subdirectory(src)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

## mbox-importer 17.04.3

=== debian/changelog ===
mbox-importer (17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Add Breaks/replaces against kmail (<< 4:16.11) because of moved
    files
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:32:11 +0100

mbox-importer (16.12.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial split from kdepim
  * Remove obsolete build depends and add new ones
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:43 +0100

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:17.04.3~),
               libkf5akonadiserver-dev (>= 4:17.04.3~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5mailcommon-dev (>= 4:17.04.3~),
               libkf5mailimporter-dev (>= 4:17.04.3~),
               libkf5messagecomposer-dev (>= 4:17.04.3~),
               libkf5mimetreeparser-dev (>= 4:17.04.3~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:17.04.3~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webengineviewer-dev (>= 4:17.04.3~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webchannel5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               qtwebengine5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 17.12.3

=== debian/changelog ===
mbox-importer (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:33:40 +0000

mbox-importer (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:46:01 +0000

mbox-importer (17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on libkf5contacteditor-dev
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:13:13 +0000

=== debian/control ===
--- 
+++ 
@@ -15,13 +15,14 @@
                libassuan-dev,
                libboost-dev (>= 1.40.0-2),
                libboost-graph-dev (>= 1.40.0-2),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadiserver-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadiserver-dev (>= 4:17.12.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
+               libkf5contacteditor-dev (>= 4:17.12.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
@@ -34,19 +35,19 @@
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5mailcommon-dev (>= 4:17.04.3~),
-               libkf5mailimporter-dev (>= 4:17.04.3~),
-               libkf5messagecomposer-dev (>= 4:17.04.3~),
-               libkf5mimetreeparser-dev (>= 4:17.04.3~),
+               libkf5mailcommon-dev (>= 4:17.12.3~),
+               libkf5mailimporter-dev (>= 4:17.12.3~),
+               libkf5messagecomposer-dev (>= 4:17.12.3~),
+               libkf5mimetreeparser-dev (>= 4:17.12.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.04.3~),
+               libkf5templateparser-dev (>= 4:17.12.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libkf5webengineviewer-dev (>= 4:17.04.3~),
+               libkf5webengineviewer-dev (>= 4:17.12.3~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),

=== debian/rules ===
#!/usr/bin/make -f

KDEPIM_RUNTIME_VERSION = 4:16.11.80
l10npkgs_firstversion_ok := 4:17.03.90-0~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

# Strict local dependencies (there are no external ones anyway)
override_dh_makeshlibs:
	$(overridden_command) -V

override_dh_strip:
	$(overridden_command) --dbgsym-migration='mbox-importer-dbg (<= 4:15.12.1-1~~)'

override_dh_shlibdeps:
	$(overridden_command)
	set -e; \
	if [ -n "`ls debian/*.substvars 2>/dev/null`" ]; then \
	    echo "Tightening dependency on kdepim-runtime to (>= $(KDEPIM_RUNTIME_VERSION)"; \
	    sed -i '/^shlibs:[^=]\+=/{ s/\(^shlibs:[^=]\+=[[:space:]]*\|,[[:space:]]*\)\(kdepim-runtime\)\([[:space:]]*([[:space:]]*[><=]\+[^)]\+)\)\?/\1\2 (>= $(KDEPIM_RUNTIME_VERSION))/g }' debian/*.substvars; \
	fi

=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11,
         akonadi-backend-sqlite, kinit, libkf5akonadi-dev-bin, libgl1-mesa-dri
Restrictions: build-needed

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/mbox-importer-([\d.]+).tar.xz

## mbox-importer 18.04.3

=== debian/changelog ===
mbox-importer (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:55:04 +0100

mbox-importer (4:17.12.3-1ubuntu2) cosmic; urgency=medium

  * Restore build dep on libkf5messagecomposer-dev lost in merge

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Jun 2018 18:07:42 +0100

mbox-importer (4:17.12.3-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Breaks/Replaces for Ubuntu l10n
    - debian/tests/*: Keep Ubuntu autotest setup
    - debian/control: Kubuntu VCS fields

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Jun 2018 17:34:11 +0100

mbox-importer (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update build-deps and deps with the info from cmake.
  * use secure copyright format uri.
  * Use secure uri in d/watch.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:28:06 +0200

mbox-importer (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.3 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Remove not needed staza to disable build tests.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:15:50 +0100

mbox-importer (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Tighten dependency against libkf5pimcommon-dev.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 18:01:31 +0100

mbox-importer (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:44 +0200

mbox-importer (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:44:46 +0000

mbox-importer (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:26:06 +0000

mbox-importer (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:33 +0000

mbox-importer (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:27:57 +0000

mbox-importer (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:08 +0000

mbox-importer (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:33 +0000

mbox-importer (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:59 +0000

mbox-importer (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:24:53 +0000

mbox-importer (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 22:08:32 +0000

mbox-importer (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release based on the split of kdepim

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 12 Sep 2016 17:14:12 +0200

kdepim (4:16.08.1-1~2.gbpb36d9f) UNRELEASED; urgency=medium

  ** SNAPSHOT build @b36d9f5ab35ffde3ed81e8616b1f61966d87f80b **

  [ Maximiliano Curia ]
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Update changelog for 4:16.04.3-2~1.gbp1d9499 release

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Refresh patches

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 14:32:28 +0200

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.39.0~),
               libkf5akonadi-dev (>= 4:18.04.3~),
               libkf5config-dev (>= 5.39.0~),
               libkf5crash-dev (>= 5.39.0~),
               libkf5kio-dev (>= 5.39.0~),
               libkf5mailcommon-dev (>= 4:18.04.3~),
               libkf5mailimporter-dev (>= 4:18.04.3~),
               libkf5messagecomposer-dev (>= 4:18.04.3~),
               libkf5pimcommon-dev (>= 4:18.04.3~),
               libkf5service-dev (>= 5.39.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(mbox-importer VERSION ${KDEPIM_VERSION_NUMBER})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -27,7 +27,7 @@
 include(ECMCoverageOption)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -36,17 +36,16 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-
-set(AKONADI_VERSION "5.7.3")
+set(AKONADI_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Gui Widgets)
-set(LIBMAILIMPORTER_VERSION_LIB "5.7.3")
-set(MAILCOMMON_LIB_VERSION_LIB "5.7.3")
-set(PIMCOMMON_LIB_VERSION "5.7.3")
+set(LIBMAILIMPORTER_VERSION_LIB "5.9.3")
+set(MAILCOMMON_LIB_VERSION_LIB "5.9.3")
+set(PIMCOMMON_LIB_VERSION "5.9.3")
 
 # Find KF5 package
 find_package(KF5Config ${KF5_VERSION} CONFIG REQUIRED)

=== debian/changelog ===
mbox-importer (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 16:04:08 +0100

mbox-importer (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:21:20 +0200

mbox-importer (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Mon, 20 Aug 2018 15:32:32 +0200

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5config-dev (>= 5.47.0~),
               libkf5crash-dev (>= 5.47.0~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5mailcommon-dev (>= 4:18.08.3~),
               libkf5mailimporter-dev (>= 4:18.08.3~),
               libkf5pimcommon-dev (>= 4:17.12.2~),
               libkf5service-dev (>= 5.47.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 18.12.3

=== debian/changelog ===
mbox-importer (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:47:42 +0100

mbox-importer (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:07:11 +0000

mbox-importer (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 18:56:45 +0000

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.39.0~),
               libkf5akonadi-dev (>= 4:18.12.3~),
               libkf5config-dev (>= 5.39.0~),
               libkf5crash-dev (>= 5.39.0~),
               libkf5kio-dev (>= 5.39.0~),
               libkf5mailcommon-dev (>= 4:18.12.3~),
               libkf5mailimporter-dev (>= 4:18.12.3~),
               libkf5messagecomposer-dev (>= 4:18.12.3~),
               libkf5pimcommon-dev (>= 4:18.12.3~),
               libkf5service-dev (>= 5.39.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 19.04.3

=== debian/changelog ===
mbox-importer (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:56:49 +0100

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:18.12.3~),
+               libkf5akonadi-dev (>= 4:19.04.3~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:18.12.3~),
-               libkf5mailimporter-dev (>= 4:18.12.3~),
-               libkf5messagecomposer-dev (>= 4:18.12.3~),
-               libkf5pimcommon-dev (>= 4:18.12.3~),
+               libkf5mailcommon-dev (>= 4:19.04.3~),
+               libkf5mailimporter-dev (>= 4:19.04.3~),
+               libkf5messagecomposer-dev (>= 4:19.04.3~),
+               libkf5pimcommon-dev (>= 4:19.04.3~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),

## mbox-importer 19.08.3

=== debian/changelog ===
mbox-importer (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:56:01 +0100

mbox-importer (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.
  * Remove not needed dependency for Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:42:33 +0100

mbox-importer (4:18.08.3-3) unstable; urgency=medium

    * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:54:48 +0100

mbox-importer (4:18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Enforce depdendencies between KDEPIM packages to enable bundling.

 -- Sandro Knauß <hefee@debian.org>  Sun, 06 Oct 2019 22:45:19 +0200

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.60.0~),
               libkf5akonadi-dev (>= 4:19.08.3~),
               libkf5config-dev (>= 5.60.0~),
               libkf5crash-dev (>= 5.60.0~),
               libkf5kio-dev (>= 5.60.0~),
               libkf5mailcommon-dev (>= 4:19.08.3~),
               libkf5mailimporter-dev (>= 4:19.08.3~),
               libkf5pimcommon-dev,
               libkf5service-dev (>= 5.60.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.11.0~)
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 19.12.3

=== CMakeLists.txt ===
set(KDEPIM_VERSION_NUMBER "5.13.3")
cmake_minimum_required(VERSION 3.5)
project(mbox-importer VERSION ${KDEPIM_VERSION_NUMBER})

set(KF5_MIN_VERSION "5.63.0")

find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
include(ECMInstallIcons)


include(ECMSetupVersion)
include(ECMAddTests)

include(GenerateExportHeader)
include(ECMGenerateHeaders)

include(FeatureSummary)
include(CheckFunctionExists)
include(ECMGeneratePriFile)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)


# Do NOT add quote
set(KDEPIM_DEV_VERSION)
set(KDE_APPLICATIONS_VERSION "19.12.3")
# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
    set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
endif()

set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION} (${KDE_APPLICATIONS_VERSION})")

set(AKONADI_VERSION "5.13.3")

set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")

set(QT_REQUIRED_VERSION "5.11.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Gui Widgets)
set(LIBMAILIMPORTER_VERSION_LIB "5.13.3")
set(MAILCOMMON_LIB_VERSION_LIB "5.13.3")
set(PIMCOMMON_LIB_VERSION "5.13.3")

# Find KF5 package
find_package(KF5Config ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Service ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Crash ${KF5_MIN_VERSION} REQUIRED)
find_package(KF5KIO ${KF5_MIN_VERSION} REQUIRED)

# Find KdepimLibs Package
find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)

find_package(KF5MailCommon ${MAILCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5MailImporterAkonadi ${LIBMAILIMPORTER_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
include_directories(${mbox-importer_SOURCE_DIR} ${mbox-importer_BINARY_DIR})

if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054000)
endif()

add_definitions(-DQT_NO_FOREACH)

add_subdirectory(src)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== debian/changelog ===
mbox-importer (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 14:00:09 +0100

mbox-importer (4:19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:47 +0100

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.39.0~),
               libkf5akonadi-dev (>= 4:19.12.3~),
               libkf5config-dev (>= 5.39.0~),
               libkf5crash-dev (>= 5.39.0~),
               libkf5kio-dev (>= 5.39.0~),
               libkf5mailcommon-dev (>= 4:19.12.3~),
               libkf5mailimporter-dev (>= 4:19.12.3~),
               libkf5messagecomposer-dev (>= 4:19.12.3~),
               libkf5pimcommon-dev (>= 4:19.12.3~),
               libkf5service-dev (>= 5.39.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 20.08.1

=== debian/changelog ===
mbox-importer (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:02:22 +0100

mbox-importer (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:22:22 +0100

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:19.12.3~),
+               libkf5akonadi-dev (>= 4:20.08.1~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:19.12.3~),
-               libkf5mailimporter-dev (>= 4:19.12.3~),
-               libkf5messagecomposer-dev (>= 4:19.12.3~),
-               libkf5pimcommon-dev (>= 4:19.12.3~),
+               libkf5mailcommon-dev (>= 4:20.08.1~),
+               libkf5mailimporter-dev (>= 4:20.08.1~),
+               libkf5messagecomposer-dev (>= 4:20.08.1~),
+               libkf5pimcommon-dev (>= 4:20.08.1~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),

## mbox-importer 20.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-set(KDEPIM_VERSION_NUMBER "5.13.3")
+set(PIM_VERSION "5.15.3")
 cmake_minimum_required(VERSION 3.5)
-project(mbox-importer VERSION ${KDEPIM_VERSION_NUMBER})
+project(mbox-importer VERSION ${PIM_VERSION})
 
-set(KF5_MIN_VERSION "5.63.0")
+set(KF5_MIN_VERSION "5.71.0")
 
 find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -28,24 +28,24 @@
 
 # Do NOT add quote
 set(KDEPIM_DEV_VERSION)
-set(KDE_APPLICATIONS_VERSION "19.12.3")
+set(RELEASE_SERVICE_VERSION "20.08.3")
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
     set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
 endif()
 
-set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION} (${KDE_APPLICATIONS_VERSION})")
+set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(AKONADI_VERSION "5.13.3")
+set(AKONADI_VERSION "5.15.3")
 
-set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
+set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.11.0")
+set(QT_REQUIRED_VERSION "5.13.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Gui Widgets)
-set(LIBMAILIMPORTER_VERSION_LIB "5.13.3")
-set(MAILCOMMON_LIB_VERSION_LIB "5.13.3")
-set(PIMCOMMON_LIB_VERSION "5.13.3")
+set(LIBMAILIMPORTER_VERSION_LIB "5.15.3")
+set(MAILCOMMON_LIB_VERSION_LIB "5.15.3")
+set(PIMCOMMON_LIB_VERSION "5.15.3")
 
 # Find KF5 package
 find_package(KF5Config ${KF5_MIN_VERSION} CONFIG REQUIRED)
@@ -61,12 +61,13 @@
 find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
 include_directories(${mbox-importer_SOURCE_DIR} ${mbox-importer_BINARY_DIR})
 
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054000)
-endif()
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054800)
 
 add_definitions(-DQT_NO_FOREACH)
+add_definitions(-DQT_NO_KEYWORDS)
+set(CMAKE_CXX_STANDARD 14)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 add_subdirectory(src)

=== debian/changelog ===
mbox-importer (4:20.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (20.08.3).
  * Update build-deps and deps with the info from cmake.
  * Minimize the upstream GPG signing key.

 -- Sandro Knauß <hefee@debian.org>  Wed, 16 Dec 2020 01:51:00 +0100

mbox-importer (4:20.08.2-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Tue, 20 Oct 2020 00:10:22 +0200

mbox-importer (4:20.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
  * New upstream release (20.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update repository related entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Fri, 16 Oct 2020 00:53:34 +0200

mbox-importer (4:20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).
  * Update build-deps and deps with the info from cmake.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Wed, 27 May 2020 00:01:19 +0200

mbox-importer (4:20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update watch file to the new release-service location.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (20.04.0).
  * Update build-deps and deps with the info from cmake.
  * Enable hardening all.
  * Remove override_dh_makeshlibs, strict dependencies are standard.

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:26:22 +0200

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.71.0~),
               libkf5akonadi-dev (>= 4:20.08.3~),
               libkf5config-dev (>= 5.71.0~),
               libkf5crash-dev (>= 5.71.0~),
               libkf5kio-dev (>= 5.71.0~),
               libkf5mailcommon-dev (>= 4:20.08.3~),
               libkf5mailimporter-dev (>= 4:20.08.3~),
               libkf5pimcommon-dev,
               libkf5service-dev (>= 5.71.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.13.0~)
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/pim/mbox-importer
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git
Rules-Requires-Root: no

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 20.12.3

=== debian/changelog ===
mbox-importer (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:29:37 +0000

mbox-importer (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:02:57 +0000

mbox-importer (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:16:07 +0000

mbox-importer (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update build depends.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:36:08 +0000

mbox-importer (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 10:00:22 +0000

=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.39.0~),
               libkf5akonadi-dev (>= 4:20.12.3~),
               libkf5config-dev (>= 5.39.0~),
               libkf5crash-dev (>= 5.39.0~),
               libkf5grantleetheme-dev (>= 20.12.3~),
               libkf5kio-dev (>= 5.39.0~),
               libkf5mailcommon-dev (>= 4:20.12.3~),
               libkf5mailimporter-dev (>= 4:20.12.3~),
               libkf5messagecomposer-dev (>= 4:20.12.3~),
               libkf5pimcommon-dev (>= 4:20.12.3~),
               libkf5service-dev (>= 5.39.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mbox-importer

Package: mbox-importer
Section: utils
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kmail (<< 4:16.11), ${kde-l10n:all}
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi

## mbox-importer 21.04.1

=== debian/changelog ===
mbox-importer (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:16:24 +0100

mbox-importer (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:47:25 +0100

=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:20.12.3~),
+               libkf5akonadi-dev (>= 4:21.04.1~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
-               libkf5grantleetheme-dev (>= 20.12.3~),
+               libkf5grantleetheme-dev (>= 21.04.1~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:20.12.3~),
-               libkf5mailimporter-dev (>= 4:20.12.3~),
-               libkf5messagecomposer-dev (>= 4:20.12.3~),
-               libkf5pimcommon-dev (>= 4:20.12.3~),
+               libkf5mailcommon-dev (>= 4:21.04.1~),
+               libkf5mailimporter-dev (>= 4:21.04.1~),
+               libkf5messagecomposer-dev (>= 4:21.04.1~),
+               libkf5pimcommon-dev (>= 4:21.04.1~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),

## mbox-importer 21.08.1

=== debian/changelog ===
mbox-importer (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:41:19 +0100

mbox-importer (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:11:08 +0100

mbox-importer (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:05:44 +0100

mbox-importer (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:45:04 +0100

mbox-importer (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:52:29 +0100

mbox-importer (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:50:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:21.04.1~),
+               libkf5akonadi-dev (>= 4:21.08.1~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
-               libkf5grantleetheme-dev (>= 21.04.1~),
+               libkf5grantleetheme-dev (>= 21.08.1~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:21.04.1~),
-               libkf5mailimporter-dev (>= 4:21.04.1~),
-               libkf5messagecomposer-dev (>= 4:21.04.1~),
-               libkf5pimcommon-dev (>= 4:21.04.1~),
+               libkf5mailcommon-dev (>= 4:21.08.1~),
+               libkf5mailimporter-dev (>= 4:21.08.1~),
+               libkf5messagecomposer-dev (>= 4:21.08.1~),
+               libkf5pimcommon-dev (>= 4:21.08.1~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
